h6 {
  font-weight: 100; }

.home-content__main {
  text-align: center;
  display: block; }

p, ul, ol {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 300;
  font-size: 2.4rem;
  line-height: 1.625;
  margin-top: 1.8rem;
  margin-bottom: 1.8rem; }

ul, ol {
  padding-left: 1rem; }

.indent {
  padding-left: 5%;
  padding-right: 5%; }
  .indent ul, .indent ol {
    padding-left: 2%;
    padding-right: 2%; }

.indent {
  font-size: 2.4rem;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
  background-color: #ffffffaa; }

.subhead {
  font-size: 2rem;
  color: #ebb0f7;
  margin-top: 2rem; }

body {
  background: #2d552d;
  color: rgba(255, 255, 255, 0.7); }

.header-menu-toggle.opaque {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.8); }

.header-nav {
  background-color: #234323;
  color: rgba(255, 255, 255, 0.8); }

.s-oranje {
  background-color: #ab5b40;
  color: rgba(0, 0, 0, 0.8); }

.s-blauw {
  background-color: #233a7e;
  color: rgba(255, 255, 255, 0.8); }

.s-groen {
  background-color: #5EA243;
  color: rgba(0, 0, 0, 0.8); }

.s-geel {
  background-color: #d6df61;
  color: rgba(0, 0, 0, 0.8); }

.s-paars {
  background-color: #5e005e;
  color: rgba(255, 255, 255, 0.8); }

.s-bruin {
  background-color: #dedeb5;
  color: rgba(0, 0, 0, 0.8); }

.s-grijsblauw {
  background-color: #9bb5cc;
  color: rgba(0, 0, 0, 0.8); }

.contact-main {
  margin-top: 0; }

.display-1 {
  margin-block-start: 0.3em;
  margin-block-end: 0.2em; }

.col-full {
  margin-bottom: 2em; }

h4 {
  color: #793BA6;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 300;
  font-size: 3rem;
  line-height: 1.625;
  margin-top: 8rem;
  margin-bottom: 1.8rem; }

h6 {
  color: #8b65a7;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 300;
  font-size: 3rem;
  line-height: 1.625;
  margin-top: 1.8rem;
  margin-bottom: 1.8rem;
  text-transform: none; }

.no-bm {
  margin-bottom: 0; }

.no-tm {
  margin-top: 0; }

.wit {
  color: white; }

ul {
  margin-top: 0; }
